<!DOCTYPE html>
<html><script async="false" type="text/javascript" src="in-page.js"></script><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <script type="text/javascript" src="TokenFactoryIframe_data/suiteux.shell.msaltokenfactoryiframe.c8ed55a2f40c1d5f04e9.js"></script>
</head>
<body data-new-gr-c-s-check-loaded="8.904.0" data-gr-ext-installed="">
    <script type="text/javascript" nonce="">
        
                var requestExecutorSettings = {
                    originAuthorityValidator: O365SuiteServiceProxy.ServiceHandlers.validateOrigin,
                    trustedOriginAuthorities: ["\u005Eoutlook\\.office365\\.com\u0024"],
                    allowedEndpoints: [{host: "^webshell\\.suite\\.office\\.com$",paths: ["^api/(.*?)"]},{host: "^wwdb\\.webshell\\.suite\\.office\\.com$",paths: ["^api/(.*?)"]},{host: "^eudb\\.webshell\\.suite\\.office\\.com$",paths: ["^api/(.*?)"]},{host: "^ocws\\.officeapps\\.live\\.com$",paths: ["^ocs/(.*?)"]},{host: "^graph\\.microsoft\\.com$",paths: ["^v1\\.0/(.*?)"]},{host: "^management\\.azure\\.com$",paths: ["^providers/Microsoft.BusinessAppDiscovery/(.*?)"]},{host: "^outlook\\.office\\.com$",paths: ["^/calendar/opxdeeplink/myday$"]}],
                    allowedResources: [{resource: "api.office.net",hosts: ["ocws.officeapps.live.com"]},{resource: "graph.microsoft.com",hosts: ["graph.microsoft.com"]},{resource: "webshell.suite.office.com",hosts: ["webshell.suite.office.com", "eudb.webshell.suite.office.com", "wwdb.webshell.suite.office.com"]},{resource: "management.azure.com",hosts: ["management.azure.com"]},{resource: "outlook.office.com",hosts: ["outlook.office.com"]}],
                    shouldAttachOauthTokens: true,
                    trustedOriginAuthoritiesSetFromServer: true
                };

                O365SuiteServiceProxy.RequestExecutorMessageProcessor.init(requestExecutorSettings);

                var tokenFactorySettings = {
                    clientId: "89bee1f7-5e6e-4d8a-9f3d-ecd601259da7",
                    authority: "https\u003A//login.microsoftonline.com/organizations",
                    cacheLocation: "sessionStorage",
                    parentPageOrigin: "https\u003A//outlook.office365.com",
                    upn: "gprigent\u0040notre-dame-reze.fr"
                };

                O365MSALTokenFactoryIframe.TokenFactoryInsideIframe.init(tokenFactorySettings);
    </script>

</body><grammarly-desktop-integration data-grammarly-shadow-root="true"></grammarly-desktop-integration></html>